--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SNMP::GetBulkRequest
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: encode
- !ruby/object:RI::MethodSummary 
  name: non_repeaters
- !ruby/object:RI::MethodSummary 
  name: non_repeaters=
name: GetBulkRequest
superclass: PDU
